ACCTON(8)

NAME
accton - enable/disable system accounting

SYNOPSIS
accton [file]

DESCRIPTION
With an argument naming an existing file, accton causes system accounting information for every process executed to be placed at the end of the file. If no argument is given, accounting is turned off.

The default accounting file is /var/account/acct. Typically, accounting is enabled by rc scripts during the boot process. In NetBSD, one may enable accounting by setting the variable “accounting” to “YES” in /etc/rc.conf.

Note that, traditionally, the system accounting log file can not be rotated cleanly by newsyslog(8). Instead, a default installation of NetBSD rotates /var/account/acct using the /etc/daily script.

FILES
/var/account/acct
    Default accounting file.

SEE ALSO
lastcomm(1), acct(5), sa(8)